﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30611.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab3", "Lab3\Lab3.csproj", "{B3E618AC-6784-42A4-AB88-D03F5723E993}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B3E618AC-6784-42A4-AB88-D03F5723E993}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3E618AC-6784-42A4-AB88-D03F5723E993}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3E618AC-6784-42A4-AB88-D03F5723E993}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3E618AC-6784-42A4-AB88-D03F5723E993}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {18180593-7B86-4D91-804A-B31BE5933429}
	EndGlobalSection
EndGlobal
